apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: apache-ing
  namespace: anthonymoreau
  #annotations:
          #    kubernetes.io/ingress.class: "nginx"
spec:
  ingressClassName: nginx
  rules:
    - host: app-anthony.ludovic.tech
      http:
        paths:
          - backend:
              service:
                name: apache-php
                port:
                  number: 80
            path: /
            pathType: Prefix